Bug 11161 - --help prints unusable information
: --help prints unusable information
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ve-build-scripts)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-20 16:10 by
Modified: 2007-05-06 23:53 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-20 16:10:32
/usr/sbin/vecache --help
/usr/sbin/vecache: line 66: cannot create temp file for here document:
Permission denied
===========================
[avb@boyarsh ~]$ sudo  /usr/sbin/vecache -V
/usr/sbin/vecache: line 101: print_version: command not found
===========================
[avb@boyarsh ~]$ sudo /usr/sbin/vecache -p /bla
vecache: invalid option -- p
Try `vecache --help' for more information.
------- Comment #1 From 2007-03-22 09:20:47 -------
на автора
------- Comment #2 From 2007-05-06 23:53:17 -------
Вроде бы fixed